libnvme(2)

NAME
enum nvme_mi_aem_handler_next_action - Next action for the AEM state machine handler

SYNOPSIS
enum nvme_mi_aem_handler_next_action {
NVME_MI_AEM_HNA_ACK ,
NVME_MI_AEM_HNA_NONE

};

Constants

NVME_MI_AEM_HNA_ACK
    Send an ack for the AEM

NVME_MI_AEM_HNA_NONE
    No further action

Description
Used as return value for the AE callback generated when calling nvme_mi_aem_process